Subject: Re: [lojban] Tense and attitudinals

From: lojbab <[email-masked]>
Date: Mon, 15 Apr 2002 18:54:27 -0400

At 09:53 AM 4/15/02 +0300, Robin Turner wrote:
>On Saturday 13 April 2002 18:37, Jorge Llambias wrote:
>
> >
> > You can use {ba'anai} for the memories. But attitudinals don't
> > really have an internal grammar, so you can't make very
> > complex conections among them.
> >
> >
> > In this case, both attitudes occur in the present. He doesn't
> > want to say he was sad in the past, he says he is sad now,
> > remembering the past.
>
>Just to get this clear ... Does
>
>.uinaiba'anai
>
>then mean "I am sad (in the present), remembering some past event"?

I think in that order, it is unclear.

I would use ba'anai.uinai
"Remembering/reminded of some past event, I am sad."

Your version MIGHT mean that, but also might be understood as
"I'm sad, which recalls to me some past event",

since attitudinal strings can either refer to the prior attitudinal unit or 
that which the attitudinal unit is attached to. (This usually causes no 
problem, as long as you put your strongest or most significant indicator 
first, which would be most natural if one is using the attitudinals as 
spontaneous displays of emotion. Thus spontaneously, you would recall some 
past event (ba'anai) and this in turn invokes sadness (uinai) ).

lojbab